@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: 'PoppinsSemiBold';
    src: url('https://s28.socialannex.com/font/skis/PoppinsSemiBold.eot');
    src: url('https://s28.socialannex.com/font/skis/PoppinsSemiBold.eot') format('embedded-opentype'), url('https://s28.socialannex.com/font/skis/PoppinsSemiBold.woff2') format('woff2'), url('https://s28.socialannex.com/font/skis/PoppinsSemiBold.woff') format('woff'), url('https://s28.socialannex.com/font/skis/PoppinsSemiBold.ttf') format('truetype'), url('https://s28.socialannex.com/font/skis/PoppinsSemiBold.svg#PoppinsSemiBold') format('svg');
}
@font-face {
    font-family: 'PoppinsMedium';
    src: url('https://s28.socialannex.com/font/skis/PoppinsMedium.eot');
    src: url('https://s28.socialannex.com/font/skis/PoppinsMedium.eot') format('embedded-opentype'), url('https://s28.socialannex.com/font/skis/PoppinsMedium.woff2') format('woff2'), url('https://s28.socialannex.com/font/skis/PoppinsMedium.woff') format('woff'), url('https://s28.socialannex.com/font/skis/PoppinsMedium.ttf') format('truetype'), url('https://s28.socialannex.com/font/skis/PoppinsMedium.svg#PoppinsMedium') format('svg');
}
@font-face {
    font-family: 'PoppinsRegular';
    src: url('https://s28.socialannex.com/font/skis/PoppinsRegular.eot');
    src: url('https://s28.socialannex.com/font/skis/PoppinsRegular.eot') format('embedded-opentype'), url('https://s28.socialannex.com/font/skis/PoppinsRegular.woff2') format('woff2'), url('https://s28.socialannex.com/font/skis/PoppinsRegular.woff') format('woff'), url('https://s28.socialannex.com/font/skis/PoppinsRegular.ttf') format('truetype'), url('https://s28.socialannex.com/font/skis/PoppinsRegular.svg#PoppinsRegular') format('svg');
}

#socialannex-reviewrating-top .sa_s28_points {
    margin-left: 10px !important;
    margin-top: 0px!important;
    color: #999;
    font-size: 16px;
    font-family: 'PoppinsMedium';
}
#image-error {
    color: #d86344;
    margin-top: 2px;
    font-size: 12px;
}
#image-error:first-letter {
    text-transform: capitalize;
}
#pdpReadReview {
    font-size: 16px;
    text-decoration: none;
    color: #ff972a;
    font-family: PoppinsRegular;
    letter-spacing: 0.3px;
}
div#sa_s28_write_review_link {
    margin-top: 0px;
    float: left;
    text-align: left;
}
#socialannex-reviewrating-top {
    overflow: hidden;
    margin-bottom: 0px;
    width: 100%;
    padding-bottom: 15px;
}
div#comments-error {
    margin-top: 0px;
}
_::-ms-reveal,#comments-error {
margin-top: 6px;
}
.sa_s28_display_msg_help {
    float: left;
    width: 100%;
    color: #ff0000;
    font-family: 'PoppinsRegular';
    font-size: 12px;
}
#socialannex-reviewrating-top .sa_s28_Like_rating {
    float: left;
    width: auto!important;
}
#sa_s28_product_rating {
    width: 218px;
    border-right: 1px solid black;
}
#socialannex-reviewrating-top .ratingblock {
    display: block;
    text-align: left;
    float: left;
    margin-left: 0px;
    height: auto;
    margin-top: 0px;
}
#socialannex-reviewrating-top #sa_s28_product_rating {
    width: 53%;
}
#unit_long ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.sa_s28_display_avg_rating {
    float: left;
    margin-right: 5px;
}
.sa_s28_rating {
    width: auto;
    height: 20px;
    float: left;
}
.sa_s28_Like_rating {
    height: 20px;
    float: left;
    width: auto;
}
.ratingblock {
    display: block;
    text-align: left;
    float: left;
    margin-left: 5px;
    height: auto;
    margin-top: 18px;
}
.ratingblock img {
    display: inline!important;
}
.unit-rating li.current-rating {
    background: none!important;
    background-repeat: repeat-x;
    position: initial!important;
    height: 16px;
    display: block;
    text-indent: initial!important;
    z-index: 1;
}
.sa_s28_points_rating {
    background: transparent!important;
    float: left;
    color: #ff972a!important;
    font-size: 17px;
    padding: 0!important;
    margin-left: 5px;
	display:block;
    width: auto;
    margin-top: 2px;
}
.sa_links {
float: left;
}
.sa_s28_black_overlay {
    background-color: #000000;
    display: none;
    height: 100%;
    left: 0;
    opacity: 0.5;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1010;
}
#socialannex-reviewrating-top .divider {
    float: left;
    line-height: normal;
    font-size: 18px;
	margin: 0 5px;
}
#sa_s28_write_review_link {
    margin-top: 0px;
    float: left;
    text-align: left;
}
#sa_s28_write_review_link a {
    text-decoration: none !important;
    font-size: 16px;
    color: #ff972a;
    font-family: PoppinsRegular;
    letter-spacing: 0.3px;
}
.sa-container {
    width: 100%;
    float: left;
}
.sa-inner_wrap {
    width: 100%;
    font-family: 'PoppinsSemiBold';
    overflow: hidden;
    padding-bottom: 18px;
}
.sa-sort-by p {
    margin-bottom: 10px;
}
.sa-sort-by select {
    width: 100%;
    padding-left: 20px;
    max-width: 154px;
    font-family: 'PoppinsSemiBold';
    text-transform: capitalize;
    font-size: 14px;
    border: 1px solid #333333;
    height: 35px;
}
#sa_s28_wrap_review1 .sa-sort-by {
    display: none;
}
.sa-container .col-md-4.col-sm-4 {
    width: 33%;
    float: left;
    border-right: 1px solid #ccc;
    overflow: hidden;
    position: relative;
    box-sizing: content-box;
    height: 245px;
}
.sa_avg_countouter {
    float: left;
    margin-bottom: 10px;
    width: 100%;
}
.sa_inner_avg {
    float: left;
    width: 114px;
    margin-top: 3%;
    border: 3px solid #545454;
    margin-right: 5px;
    box-sizing: border-box;
}
.sa_average_rating {
    padding: 0px 21px;
    float: left;
    font-size: 42px;
    color: #ff972a;
    font-weight: 700;
    text-align: center;
}
.sa_inner_avg p {
    padding: 9px 0px;
    float: left;
    background: #545454;
    color: #fff;
    width: 100%;
    font-size: 14px;
    letter-spacing: 1px;
    text-align: center;
    font-family: 'PoppinsSemiBold';
    margin: 0;
}
.sa_statstics {
    float: left;
    width: 67%;
    overflow: hidden;
    height: auto;
}
.sa_s28_download {
    margin-left: 0 !important;
    position: initial!important;
    width: 100%;
}
.sa_s28_download.sa_s28_hover img {
    display: none;
}
.sa_s28_tooltip {
    display: block!important;
    width: 100%!important;
    height: auto!important;
    border-radius: 5px;
    transition: opacity 0.5s;
    z-index: 111;
    color: #000!important;
    cursor: default;
    font-family: 'PoppinsSemiBold';
    opacity: initial;
    margin-top: 4px!important;
    line-height: normal;
    background-color: transparent!important;
    position: initial;
    float: left;
    line-height: normal!important;
    opacity: 1!important;
    left: 0%!important;
}
.sa_s28_hover:hover .sa_s28_tooltip{
	    position: initial;
}
.sa_s28_rating_stat {
    float: left;
    margin-right: 0px!important;
    margin-top: 6px!important;
    margin-left: 5px!important;
    width: 24%!important;
    font-size: 12px!important;
    color: #666666!important;
    text-align: center;
}
.s28_stat_text {
    color: transparent;
    background-image: url(https://cdn.socialannex.com/custom_images/9919680/GHZ5RY_small_star.png);
    background-repeat: no-repeat;
    text-align: center;
    float: none;
    margin: 0 auto;
    background-position: top center;
}
.sa_s28_rating_stat_middle {
    width: 55%!important;
    float: left;
    margin-top: 9px!important;
    margin-bottom: 1px;
}
.a-meter {
    background: -moz-linear-gradient(center top, #000, #000) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-radius: 1px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.08) inset, 0 -1px 0 rgba(0, 0, 0, 0.03) inset;
    height: 20px;
    overflow: hidden;
    webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.08), inset 0 -1px 0 rgba(0, 0, 0, 0.03);
    -moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.08), inset 0 -1px 0 rgba(0, 0, 0, 0.03);
    overflow: hidden;
    background-color: #cccccc;
    background: #cccccc;
    background: -webkit-linear-gradient(top, #ccc, #ccc)!important;
    background: -o-linear-gradient(top, #ccc, #ccc)!important;
    background: -ms-linear-gradient(top, #ccc, #ccc)!important;
    background: linear-gradient(top, #ccc, #ccc)!important;
    filter: progid: DXImageTransform.Microsoft;
    height: 10px;
    border-radius: 0;
    border: none;
    cursor: default;
}
.a-meter .a-meter-bar {
    -webkit-border-radius: 1px;
    float: left;
    font-size: 0;
    height: 100%;
    background-color: #ff972a!important;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ff972a), color-stop(100%, #ff972a))!important;
    background: -moz-linear-gradient(center top, #ff972a, #ff972a) repeat scroll 0 0 rgba(0, 0, 0, 0);
    background: -moz-linear-gradient(top, #ff972a, #ff972a)!important;
}
.a-meter .a-meter-bar {
    background: -moz-linear-gradient(center top , #ff972a, #4185C1) repeat scroll 0 0 rgba(0, 0, 0, 0);
    background: -moz-linear-gradient(top,#ff972a,#4185C1);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#ff972a),color-stop(100%,#4185C1));
    border-radius: 1px;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.01) inset, 0 -1px 0 rgba(0, 0, 0, 0.05) inset;
    -webkit-box-shadow: inset 0 0 0 1px rgba(0,0,0,0.01), inset 0 -1px 0 rgba(0,0,0,0.05);
    -moz-box-shadow: inset 0 0 0 1px rgba(0,0,0,0.01),inset 0 -1px 0 rgba(0,0,0,0.05);
    float: left;
    font-size: 0;
    height: 100%;
    background: -o-linear-gradient(top,#ff972a,#ff972a);
    background: -ms-linear-gradient(top,#ff972a,#ff972a);
    background: linear-gradient(top,#ff972a,#ff972a);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff972a,GradientType=0);
    -moz-transition: width .5s ease;
    -ms-transition: width .5s ease;
    -o-transition: width .5s ease;
    transition: width 0.5s ease 0s;
    width: 0;
}
.sa_s28_rating_stat1 {
    float: left;
    margin-right: 0px;
    margin-top: 7px!important;
    margin-left: 5px;
    width: auto!important;
    font-size: 12px!important;
    font-weight: 700!important;
    color: #999!important;
}
.sa_s28_rating_stat1:before {
    content: '(';
}
.sa_s28_rating_stat1:after {
    content: ' )';
}
.sa_s28_rating_stat {
    float: left;
    margin-right: 0px!important;
    margin-top: 6px!important;
    margin-left: 5px!important;
    width: 24%!important;
    font-size: 12px!important;
    color: #666666!important;
    text-align: center;
}
.sa_s28_rating_stat_middle {
    width: 55%!important;
    float: left;
    margin-top: 9px!important;
    margin-bottom: 1px;
}
.sa-top-write-section .ratingblock {
    width: 100%;
    margin-top: 10px;
}
.unit-rating li.current-rating {
    background: none!important;
    background-repeat: repeat-x;
    position: initial!important;
    height: 16px;
    display: block;
    text-indent: initial!important;
    z-index: 1;
}
.current-rating img {
    max-width: 100%;
}
.sa_s28_points:before {
    content: "(";
}
.sa_s28_points:after {
    content: ")";
}
#socialannex-reviewrating-top #sa_s28_product_rating {
    width: auto!important;
    overflow: visible;
    border: none!important;
}
.sa_s28_readreview_toplink {
	float: left;
    border-right: 1px solid #999;
    width: auto;
    margin-top: 1%;
    margin-left: 5px;
    line-height: 18px;
    padding-right: 5px;
}
#sa_s28_writereview_bottomlink {
    text-align: center;
    float: left;
    margin-top: 14px;
    width: 100%;
}
#sa_s28_writereview_bottomlink a {
    font-size: 14px;
    color: #fff;
    text-align: center;
    max-width: 155px;
    width: 100%;
    background: #ff972a;
    display: block;
    padding: 4px 0px;
    font-weight: 700;
    font-family: 'PoppinsSemiBold';
    text-transform: capitalize;
    float: left;
}
.sa-middle-group {
    padding: 10px 0px 0px 50px;
}
.sa-customers-box {
    float: left;
    width: 100%;
}
.pull-left.sa-customers {
    font-size: 13px;
    color: #666666;
    position: relative;
    text-align: center;
    letter-spacing: 0.5px;
    padding: 0px 15px 0px 0px;
    line-height: 0.9;
}
.sa-customers-box .pull-left {
    float: left;
    width: 101px;
    font-weight: 100;
    font-size: 14px;
    color: #666666;
}
.sa-customers span {
    color: #ff972a;
    font-weight: 700;
    font-size: 42px;
    float: left;
    width: 100%;
    font-family: 'PoppinsSemiBold';
}
.pull-left.sa-Recommend {
    font-family: 'PoppinsSemiBold';
    font-size: 13px;
    padding: 0px 0px 0px 25px;
    position: relative;
    border-left: 1px solid #ccc;
    width: 133px;
    box-sizing: border-box;
}
.pull-left.sa-Recommend span:first-child {
    font-weight: normal;
    font-family: 'PoppinsRegular';
}
.pull-left.sa-Recommend img {
    position: absolute;
    top: 0;
    left: -7px;
    bottom: 0;
    margin: auto;
}
.sa-Reviews {
    float: left;
    width: 100%;
    font-size: 12px;
    font-family: 'PoppinsRegular';
    color: #666;
    padding: 10px 0px;
}
.sa-Quality-top {
    width: 100%;
    overflow: hidden;
    text-align: left;
    font-family: 'PoppinsSemiBold';
    letter-spacing: 0.5px;
    color: #666666;
    padding: 5px 0px;
}
.sa-Quality-top label {
    float: left;
    width: 57px;
    margin-right: 50px;
}
.col-md-4.col-sm-4.col-xs-12.sa-third-image-section {
    border: none;
    position: inherit;
}
.ratingBarGraphic {
    float: left;
    width: 65%;
}
#unit_long ul {
    list-style: none;
}
.sa_s28_current-rating_optional img {
    margin-left: 4%;
    vertical-align: middle;
}
.col-md-4.col-sm-4.col-xs-12.sa-third-image-section {
    border: none;
    position: inherit;
}
.sa-middle-group {
    padding: 10px 0px 0px 50px;
}
.sa-cus-img {
    max-width: 325px;
    margin: 0 auto;
}
.sa-cus-img a {
    float: right;
}
#sa_s28_imgSlider {
    margin-left: 0px!important;
}
#sa_s28_imgSlider .container {
    max-width: 335px;
    height: auto;
    width: 100%;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0 auto;
}
.slider_wrapper {
    overflow: hidden;
    position: relative;
    top: auto;
    padding: 10px 0;
}
.sa_s28_imgSlider a {
    display: none;
}
.image_slider {
    position: relative;
    height: auto;
    list-style: none;
    overflow: hidden;
    float: left;
    padding: 0px;
    margin: 0px;
}
.image_slider li {
    position: relative;
    float: left;
}
.sa_s28_sliderImage img {
    width: 75px;
    height: 75px;
    padding: 0 4px;
}
.sa_s28_imgSlider .prev {
    background: url(https://cdn.socialannex.com/custom_images/1000060/TLVWJQ_prev.png) no-repeat center;
	left: 0px;
    bottom: 0;
    top: 0;
    margin: auto;
    cursor: pointer;
    font-size: 0;
    position: absolute;
    width: 15px;
	height: 22px;
}
.sa_s28_imgSlider .next {
    background: url(https://cdn.socialannex.com/custom_images/1000060/RQNL2F_next.png) no-repeat center;
	right: 5px;
    top: 0;
    bottom: 0;
    margin: auto;
    cursor: pointer;
    font-size: 0;
    width: 15px;
    position: absolute;
	height: 22px;
}
.imageSlideshowinPopup {
    height: 200px;
    max-width: 640px;
    padding: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position: absolute;
    z-index: 1020;
    left: 0;
    top: 37%;
    right: 0;
    margin: auto;
}
#closeImageSliderPopup {
    background: url(https://cdn.socialannex.com/custom_images/9919680/XPWPDE_cross-sb.png);
    background-repeat: no-repeat;
    height: 36px;
    width: 36px;
    float: right;
    position: absolute;
    top: -5px;
    right: 0px;
    z-index: 999999;
    color: transparent;
    font-size: 0;
}
.imageSlideshowinPopup .slider_wrapper {
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    max-width: 640px;
    padding: 20px 0;
    background-color: #fff;
    z-index: 1100;
}
.imageSlideshowinPopup .image_slider {
    position: relative;
    height: auto;
    list-style: none;
    overflow: hidden;
    float: none;
    padding: 0px 20px;
    display: table;
    margin: 0 auto;
    width: auto!important;
}
.imageSlideshowinPopup .image_slider li {
    position: relative;
    float: left;
    width: 80px;
    display: inline-block;
    margin-right: 15px;
}
.prev.nvgtPopup {
    position: absolute;
    height: 17px;
    width: 30px;
    z-index: 9999;
    top: 0;
    left: 0;
    bottom: 0;
    margin: auto;
    cursor: pointer;
    vertical-align: middle;
}
.next.nvgtPopup {
    position: absolute;
    height: 17px;
    width: 30px;
    z-index: 9999;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    cursor: pointer;
}
.sa_s28_slider_fade {
    background-color: #000000;
    display: none;
    height: 100%;
    left: 0;
    opacity: 0.5;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1;
}
#sa_s28_wrap_review {
    width: 100%;
    height: auto;
    overflow: hidden;
    border-bottom: 1px solid #ccc;
    position: relative;
    bottom: 40px;
}
.sa_cent {
    display: inline-block;
    width: 100%;
    margin: 0 auto;
    text-align: center;
}
.sa_s28_tabPaginationLinks {
    display: inline-block;
    width: auto;
    text-align: center;
    font-family: 'PoppinsRegular';
}
#sa_s28_loaderimage {
    background-image: url(https://cdn.socialannex.com/custom_images/9917050/3WFPT1_loading-small.gif);
    height: 32px;
    width: 32px;
    background-repeat: no-repeat;
    text-align: center;
    position: absolute;
    left: 49.5%;
    margin-top: -220px;
}
#sa_s28_wrap_review #sa_s28_paging {
    display: none!important;
}
#sa_s28_paging {
    float: right;
    margin-top: 2%;
    margin-right: 1%;
}
.sa_s28_pagination {
    display: inline-block;
    list-style: none;
}
.sa_s28_pagination li {
    float: left;
    list-style: none;
    font-family: 'PoppinsSemiBold';
    text-align: center;
    padding: 0px 2px;
    font-size: 14px;
}
.sa_s28_pagination a {
    text-align: center;
    text-decoration: none;
    margin-right: 4px;
    line-height: 13px;
    color: #333333 !important;
    font-size: 42px;
    letter-spacing: 0.5px;
    display: block;
    margin-top: 8px;
    font-family: 'PoppinsRegular';
}
.sa_s28_pagination_first_deactive {
    opacity: 0.4;
    cursor: not-allowed!important;
}
.sa_s28_pagination_next_deactive {
    opacity: 0.4;
    cursor: not-allowed!important;
}
.sa_s28_pagination_middle {
    margin: 0px 18px;
}
.sa_s28_pagination_next {
    color: #423a30!important;
    margin-right: 0px!important;
}
#sa_s28_sordiv {
    margin-top: 0px;
    width: 100%!important;
    float: left;
    padding: 10px;
}
#sa_s28_sordiv .row.sa-middle {
    width: 100%;
    overflow: hidden;
    float: none;
}
.col-md-2.col-sm-3.col-xs-12 {
    width: 17%;
    float: left;
    padding: 0px 27px 0px 10px;
    position: relative;
}
.sa-middle-left {
    border-right: 1px solid #ccc;
    position: relative;
    display: inline-block;
    width: 100%;
    font-family: 'PoppinsSemiBold';
}
.sa-middle-left h4 {
    font-size: 16px;
    color: #333333;
}
.sa-Buyer {
    font-family: 'PoppinsRegular';
    font-size: 12px;
    color: #333;
    letter-spacing: 0.5px;
	float: right;
}
.col-md-2.col-sm-3.col-xs-12 img {
    top: 0;
    bottom: 0;
    right: 20px;
    margin: auto;
    position: absolute;
}
.sa-middle-left .pull-left.sa-Buyer {
    width: 100%;
    font-family: 'PoppinsSemiBold';
    margin-left: 0px;
}
.col-md-7.col-sm-6.col-xs-12 {
    float: left;
    width: 79%;
}
.sa-secend-box {
    border: 1px solid #ccc;
    padding: 15px 10px;
    margin: 0;
    overflow: hidden;
}
.sa-title {
    font-size: 14px;
    color: #333333;
    font-family: 'PoppinsSemiBold';
	float: left;
    width: 80%;
    word-wrap: break-word;
}
.sa_date_span {
    float: right;
    font-size: 14px;
    color: #333333;
    font-family: 'PoppinsSemiBold';
width: 20%;
    text-align: right;
}
.sa-title span {
    font-size: 12px;
    float: right;
    padding: 4px 0px;
}
.sa-secend-box .row {
    width: 100%;
    float: left;
    padding: 10px 0px;
}
.col-md-6.col-xs-6 {
    width: 57%;
    float: left;
}
.sa_avg_countouter1 {
    float: left;
    width: 27%;
}
.sa_inner_avg1 {
    float: left;
    width: 47%;
    border: 2px solid #545454;
}
.sa_average_rating1 {
    padding: 2px 15px 0px;
    float: left;
    font-size: 24px;
    color: #ff972a;
    font-family: 'PoppinsSemiBold';
}
.sa_inner_avg1 p {
    padding: 5px 0px;
    float: left;
    background: #545454;
    color: #fff;
    width: 100%;
    font-size: 12px;
    text-align: center;
    font-family: 'PoppinsRegular';
    letter-spacing: 0.4px;
}
#SA_rating_set_Ind {
    width: 28%;
    float: left;
    padding-top: 0;
    margin-left: -62px;
}
.sa-Quality label {
    float: left;
    width: 18%;
    text-align: left;
    margin-right: 5px;
    margin-bottom: 10px;
}
#sa_count_left {
    float: left;
    margin-right: 6px;
}
.sa-Quality .ratingblock {
	margin: 0;
	position: relative;
    bottom: 2px;
}
.sa-valuerate {
    float: left;
    margin-right: 5px;
    margin-bottom: 10px;
}
#sa_value_left {
    float: left;
    margin-right: 6px;
}
.col-md-6.col-xs-6.sa-Recommended {
    width: 185px;
    margin-top: 25px;
    float: right;
    text-align: right;
}
.sa_s28_bl {
    color: #607D8B;
float: none;
}
.sa_s28_rar_option_no_block {
    background: url(https://cdn.socialannex.com/custom_images/9919680/UXUTJK_cross-big-ss.png);
    background-repeat: no-repeat;
    color: transparent;
    text-indent: 999px;
    list-style: none !important;
    height: 25px;
    width: 25px;
    font-size: 0;
    margin-top: -4px;
	margin-right: 5px;
}
.sa_s28_rar_option_yes_block {
    background: url(https://cdn.socialannex.com/custom_images/9919680/5IVHSE_tick-ss.png);
    background-repeat: no-repeat;
    color: transparent;
    text-indent: 999px;
    list-style: none !important;
    height: 25px;
    width: 25px;
    font-size: 0;
    margin-top: -4px;
}
.s28_commonwdt li {
    list-style-type: none;
    color: #000 !important;
    font-weight: normal;
	float: left;
}
.sa-Quality {
    width: 87%;
    overflow: hidden;
    text-align: left;
    font-family: 'PoppinsSemiBold';
    letter-spacing: 0.5px;
}
.sa-Quality1 {
    margin-top: 25px;
    float: left;
    padding: 0;
}
.sa-Quality, .sa-Quality a {
    font-size: 12px;
    color: #666666;
}
.sa-ptext {
    font-size: 14px;
    color: #666666;
    font-family: 'PoppinsRegular';
    border-bottom: 1px solid #ccc;
    border-top: 1px solid #ccc;
    padding: 30px 0;
    clear: left;
    width: 100%;
    float: left;
margin-bottom: 10px;
}
.sa_s28_readmore_link {
    font-family: 'PoppinsRegular';
}
.sa_s28_hide_link {
    margin-left: 2px;
}
.s28_image_video_width {
    padding-bottom: 40px;
}
#sa_s28_display_image {
    float: left;
    clear: both;
    width: 100%;
    margin-top: 10px;
}
#sa_s28_display_image ul li {
    list-style: none;
    display: inline-block;
    margin-right: 0;
	height: 65px;
    width: 78px;
}
#sa_s28_display_image li img {
    width: 75px;
    height: 65px;
}
.sa-writeimg {
    margin: 4px 0 4px;
    float: left;
    font-size: 12px;
    color: #333333;
    font-family: 'PoppinsSemiBold';
    width: 100%;
}
.sa-wasthis-help {
    float: left;
    margin-top: 3px;
    margin-right: 5px;
}
.sa-washelp-outer {
    float: left;
}
.sa-adminreply {
    overflow: hidden;
    width: 100%;
    padding: 5px 0px;
}
.sa_s28_reply_container {
    font-size: 12px;
    color: #333333;
    font-family: 'PoppinsSemiBold';
    padding: 5px 0;
}
.sa_s28_reply_text {
    font-size: 14px;
    color: #666666;
    font-family: 'PoppinsRegular';
}
.sa_s28_reply_title, .sa_s28_reply_subtitle {
    margin-right: 5px;
}
.sa_s28_linking {
    margin-left: 2px;
    color: #dc5f27 !important;
}
.sa_s28_yescount {
    color: #3f3e3c;
    font-size: 14px;
    margin-left: 2px;
    position: relative;
    top: -7px;
    font-family: 'PoppinsSemiBold';
}
.s28_orclass {
    margin-left: 7px;
}
#sa_s28_wrap_review1 {
    float: right;
    margin-right: auto;
	display: block;
width: 79%;
}
#sa_s28_inner_content {
    position: relative!important;
height: auto!important;
}
.sa_s28_white_content {
    display: none;
    height: auto;
    top: 25%;
    outline: 0;
    margin-top: 0px;
    width: 100%;
    z-index: 11000;
    background-repeat: no-repeat;
    position: absolute!important;
    overflow: hidden!important;
    left: 0!important;
    right: 0!important;
	margin: 90px auto!important;
    max-width: 775px;
    padding: 35px!important;
	background-color: #FFFFFF;
}
#sa_s28_loading {
    display: none;
}
#socialannex-reviewrating {
	background-color: #ffffff;
    max-width: 735px!important;
    border: 1px solid #cccccc;
    margin: 0px auto!important;
    font-family: 'PoppinsSemiBold';
    padding: 20px;
    float: left;
    max-height: inherit!important;
	-moz-box-sizing: content-box;
}
.sas28WarLoader{    
	width: 160px;
    height: 160px;
    background: url(https://cdn.socialannex.com/custom_images/9919681/NSUPJT_loading.png) 50% 50% no-repeat;
    margin: 0 auto;
    position: relative;
    bottom: 50px;
}
.sas28onlyWarForm #socialannex-reviewrating{
	    float: none;
		overflow: hidden;
}
.sas28onlyWarForm .sa_s28_war_closepopup {
    display: none;
}
.sa-box-section {
    border-bottom: 1px solid #cccccc;
    margin: 25px 0;
    padding-bottom: 25px;
}
.sa-heading-section {
    font-size: 30px;
    color: #424242;
    font-family: 'PoppinsSemiBold';
    padding: 0 25px;
}
.sa-subheading-section {
    margin-top: 8px;
    padding: 0 25px;
    overflow: hidden;
}
.sa-subheading-section img {
    vertical-align: top;
    float: left;
}
.sa-subheading-section span {
    font-size: 14px;
    color: #333333;
    font-family: 'PoppinsSemiBold';
}
.sa-subheading-section span.sa-Required {
    font-size: 12px;
    font-family: 'PoppinsMedium';
    color: #535353;
    font-style: italic;
    margin-left: 6%;
}
.sa-red {
    color: #f60000;
}
.sa_s28_war_closepopup {
    background: url(https://cdn.socialannex.com/custom_images/9919680/WIKSIJ_cross-ss.png);
    background-repeat: no-repeat;
    cursor: pointer;
    height: 38px;
    float: right;
    position: absolute;
	top: 20px;
    right: 20px;
    width: 38px;
    z-index: 999999;
    color: transparent;
    font-size: 0;
    background-color: #fff;
}
.sa-reating-section {
    border-bottom: 1px solid #cccccc;
    padding-bottom: 17px;
    float: left;
    width: 100%;
}
.sa_left {
    width: 50%;
    float: left;
}
.sa_s28_review_error {
    text-align: left;
    width: 80%;
    color: #D86344;
    display: none;
    margin: 0;
    float: left;
    margin-top: 5px;
    height: 20px;
}
#rating-error {
    position: relative;
    top: -10px;
}
.sa_left label {
    clear: left;
    display: block;
    font-size: 1em;
    font-weight: bold;
    text-align: left;
    width: 34%;
    float: left;
    padding-left: 10px;
    padding-bottom: 4px;
    font-family: 'PoppinsSemiBold';
}
.sa_s28_rating_outer .starbox .hover .colorbar {
    background: #ff972a;
}
.sa_s28_rating_outer .starbox .rated .colorbar {
    background: #ff972a;
}
.sa_s28_rating_outer .starbox .rated.hover .colorbar {
    background: #ff972a;
}
.sa_s28_rating_outer .starbox .ghost {
    background: #B0ADA7;
}
.sa-rating-box, .sa-rating-box_2, .sa-rating-box_3, .sa-rating-box_4, .sa-rating-box_5 {
    width: 59%;
    float: right;
}
.sa-rating-box_2 .sa_s28_rating_outer .starbox .stars .star_holder .star {
    background-image: url(https://cdn.socialannex.com/custom_images/1000060/L3QOB7_dashNew1.png);
    width: 24px;
    height: 23px;
}
.sa-rating-box_3 .sa_s28_rating_outer .starbox .stars .star_holder .star {
    background-image: url(https://cdn.socialannex.com/custom_images/1000060/L3QOB7_dashNew1.png);
    width: 24px;
    height: 23px;
}
.sa-rating-box_4 .sa_s28_rating_outer .starbox .stars .star_holder .star {
    background-image: url(https://cdn.socialannex.com/custom_images/1000060/L3QOB7_dashNew1.png);
    width: 24px;
    height: 23px;
}
.sa-rating-box_5 .sa_s28_rating_outer .starbox .stars .star_holder .star {
    background-image: url(https://cdn.socialannex.com/custom_images/1000060/L3QOB7_dashNew1.png);
    width: 24px;
    height: 23px;
}
.sa_s28_rating_outer {
    border: none;
    float: left;
}
.sa_s28_rating_outer .positioner {
    position: relative;
    display: inline-block;
    line-height: 0;
}
.sa_s28_rating_outer .starbox .stars {
    background: #B0ADA7;
    height: 23px;
    background-repeat-y: no-repeat;
    margin-top: -5.8px;
}
.sa_s28_rating_outer .starbox .colorbar, .sa_s28_rating_outer .starbox .ghost {
    z-index: 0;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
}
.sa_s28_rating_outer .starbox .ghost {
    background: #B0ADA7;
}
.sa_s28_rating_outer .starbox .colorbar {
    background: #B0ADA7;
    height: 23px;
    background-repeat-y: no-repeat;
    margin-top: -5.8px;
}
.sa_s28_rating_outer .starbox .stars .star_holder {
    position: relative;
    z-index: 1;
}
.sa_s28_rating_outer .starbox .stars .star_holder .star {
    display: inline-block;
    vertical-align: baseline;
	background-image: url(https://cdn.socialannex.com/custom_images/1000060/SLBOLG_1LCTII_trapsparent-star.png);
    width: 24px;
    height: 23px;
    background-repeat: no-repeat;
}
.sa_right {
    float: left;
}
.sa-friend-text {
    font-size: 13px;
    color: #262626;
    margin-bottom: 12px;
    font-family: 'PoppinsSemiBold';
}
ul.reset {
    list-style: none;
    margin: 0;
    padding: 0;
}
ul.sa_s28_war_listing1 li {
    font-size: 18px;
    margin-right: 10px;
    cursor: pointer;
    display: -webkit-inline-box;
    display: -ms-flexbox;
    display: -ms-flexbox;
    -ms-flex-direction: row;
    float: left;
}
.sa_s28_customizeradio {
    cursor: pointer;
    margin-left: 5px;
    background-color: #fff;
    border: 1px solid #666464;
    -moz-appearance: button;
    -o-appearance: button;
    -ms-appearance: button;
    appearance: button;
    font-family: 'PoppinsSemiBold';
    font-size: 16px;
    height: 40px;
    width: 60px;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    outline: 0;
}
.sa_s28_customizeradio_selected {
    background-color: #efefef;
}
.sa_s28_customizeradio input {
    display: none;
}
.sa-input-wrap {
    padding: 25px 0 0;
    float: left;
    width: 100%;
}
.sa-input-box {
    margin-bottom: 15px;
}
.sa-input-box label {
	font-size: 14px;
    color: #262626;
    font-weight: 100;
    font-family: 'PoppinsSemiBold';
    float: left;
    width: 100%;
	margin-top: 7px;
}
.sa-input-box p {
    font-size: 12px;
    color: #878787;
    text-align: right;
    padding-top: 5px;
    font-family: 'PoppinsMedium';
}
/*#rev_title-error, #comments-error {
    position: relative;
    top: -10px;
    width: 100%;
}*/
.sa-addphoto {
    font-size: 14px;
    color: #262626;
    margin-top: 10px;
    font-family: 'PoppinsSemiBold';
	width: 100%;
    float: left;
}
.sa-addbtn {
    display: none;
}
.sa_s28_inputHolder {
    display: inline-block;
    width: 100%!important;
	max-width: 760px;
    background: none!important;
    border: none;
    float: none!important;
    padding: 1% 0!important;
}
.sa_s28_box {
    border: none!important;
    padding: 0!important;
}
#sa_set_uploadImage {
    width: 100%;
    padding: 10px 0px;
    background-image: url(https://cdn.socialannex.com/custom_images/1000060/6B4JFW_image.PNG);
    background-repeat: no-repeat;
    height: 47px;
    width: 100%;
}
#sa_s28_upload_limit_error {
    color: #ff0000;
    font-size: 12px;
    margin-top: 0px;
    float: left;
    font-family: 'proxima_nova_rgregular';
}
.sa-input-box input {
    width: 97%;
    border: 1px solid #878787 !important;
    height: 45px;
    padding: 5px 10px;
    font-family: 'PoppinsRegular';
    font-size: 14px;
}
.sa-input-box textarea {
    width: 97%;
    border: 1px solid #878787;
    height: 95px;
    resize: none;
    padding: 9px 10px 5px;
    font-family: 'PoppinsRegular';
    font-size: 14px;
}
#sa_s28_uploadImage {
    opacity: 0;
    width: 220px;
    cursor: pointer;
    display: inline-block;
    overflow: hidden;
    padding: 10px 0;
    position: relative;
    bottom: 9px;
}
.sa_s28_imgClose img {
	width: 85px;
    height: 90px;
}
.sa_s28_managetext ul li {
	width: 85px;
    float: left;
    position: relative;
    list-style: none;
    padding: 0;
    display: inline-block;
    margin-right: 5px;
}
.sa_s28_imgClose a {
    position: absolute;
    top: 0;
    right: 0;
    margin: auto;
    background: url(https://cdn.socialannex.com/custom_images/9919680/L6VX12_img_close_btn.png);
    height: 15px;
    width: 15px;
    font-size: 0px;
}
div#sa_set_uploadImage {
    width: 100%;
    padding: 15px 0px;
	background-image: url(https://cdn.socialannex.com/custom_images/9919680/3Q4FLA_add-photo2.png);
    background-repeat: no-repeat;
    height: 47px;
    width: 100%;
}
.sa-img-text {
    font-size: 12px;
    color: #878787;
    font-family: 'PoppinsMedium';
    margin: 0px 0 16px;
}
.sa-input-box p.sa-youtube-text {
    font-size: 12px;
    color: #878787;
    padding-top: 5px;
    font-family: 'PoppinsMedium';
    text-align: right;
}
.sa-input-section {
    padding: 30px 20px;
    background: #e6e6e6;
    margin: 30px 0 20px;
}
.sa-input-tittle {
    font-size: 18px;
    color: #262626;
    margin-bottom: 10px;
    font-family: 'PoppinsSemiBold';
}
.sa-Terms ul li {
    float: left;
}
.sa_s28_war_listing2 input[type="checkbox"] {
    -webkit-appearance: none;
    height: 22px;
    width: 22px;
    cursor: pointer;
    position: relative;
    -webkit-transition: .15s;
    border: 1px solid #ccc;
    background-color: #fff;
    margin: 0 5px -2px 0;
    min-height: 16px;
    z-index: 0;
	-moz-appearance: none;
}
.sa_s28_war_listing2 input[type="checkbox"]:before, input[type="checkbox"]:checked:before {
    position: absolute;
    top: 1px;
    left: 1px;
    height: 6px;
    width: 10px;
    line-height: 4px;
    text-align: center;
    color: #000;
    content: ' ';
}
.sa_s28_war_listing2 input[type="checkbox"]:checked:before {
    color: #000;
    background: url(https://cdn.socialannex.com/custom_images/1000060/Q446TF_close.png);
    height: 18px;
    width: 18px;
}
.sa_s28_war_listing2 span {
    margin-left: 6px;
    font-family: 'proxima_nova_rgregular';
    display: none;
}
.sa-Terms label a {
    font-size: 12px;
    color: #2e2e2e;
    font-family: 'PoppinsSemiBold';
    font-weight: 100;
}
.sa_s28_submitbutton_after_error {
    display: inline-block;
    max-width: 272px;
    width: 100%!important;
    background: #ff972a!important;
    padding: 10px 0;
    text-align: center;
    color: #fff;
    font-size: 18px;
    text-transform: uppercase;
    float: left;
    border: 0!important;
    height: initial!important;
	cursor: pointer;
-webkit-appearance: none;
}
.cancel_button {
    cursor: pointer;
    padding: 0px;
    display: inline-block;
    font-size: 14px;
    color: #262626;
    background: none;
    text-transform: capitalize;
    margin-left: 15px;
    margin-top: 12px;
    font-family: 'PoppinsSemiBold';
}
.sa_s28_nocount {
    color: #3f3e3c;
    font-size: 14px;
    margin-left: 2px;
    position: relative;
    top: -7px;
    font-family: 'PoppinsSemiBold';
}
.sa_s28_white_image_content {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0!important;
    z-index: 99999;
    height: 260px!important;
    width: 100%;
    max-width: 470px;
    max-height: 100%;
    margin: auto;
}
#sa_s28_close_link {
	position: absolute;
    right: 0;
    top: 0;
    z-index: 11;
    margin-top: 0px;
    background: #fff;
    border-radius: 30px;
    height: 18px;
}
#sa_s28_review_image {
    margin-left: 0px;
    margin-top: 0;
    position: relative;
    height: 350px;
    margin: 0 auto;
	width: 100%;
}
.sa_s28_white_video_content {
    position: fixed;
    top: 30%;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: 1011;
    overflow: hidden;
    max-width: 560px;
	height: 375px;
}
#sa_s28_innerContent1 {
    height: auto;
    top: 25%;
    outline: 0;
    margin-top: 0px;
    width: auto;
    z-index: 11000;
    background-repeat: no-repeat;
    position: absolute;
    overflow: hidden;
    left: 0;
    right: 0;
    margin: 0 auto;
    max-width: 745px;
    padding: 30px;
    background-color: #fff;
    margin-top: 110px;
}
.sa_s28_thankyoupopup {
    height: auto;
    background-color: #ffffff;
    max-width: 745px;
    border: 1px solid #cccccc;
    padding: 20px;
    margin: 0px auto;
    font-family: 'PoppinsSemiBold';
}
#sa_s28_rev_sub_title {
    color: #22211f!important;
    text-transform: uppercase;
    width: 100%;
    font-weight: 400;
    -webkit-font-smoothing: antialiased;
    font-style: normal;
    -moz-osx-font-smoothing: grayscale;
    margin: 50px 0 0 0;
    font-size: 40px;
    font-family: 'PoppinsSemiBold';
}
.sa_s28_verifybuyer {
    width: 128px;
    height: 27px;
    z-index: 1;
    float: left;
	background: url(https://cdn.socialannex.com/custom_images/9919680/J6X6D6_veryfy_buyer.png);
    background-repeat: no-repeat;
}
.sa_vbuyer_text {
    position: relative;
    top: 5px;
    left: 5px;
}
#s28_loyalty_text {
    font-size: 18px;
    margin-top: 10px;
    width: 100%;
    color: #423a30;
    font-weight: 400;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    padding-bottom: 90px;
}
.sa_s28_staffreview_icon {
background: url(https://cdn.socialannex.com/custom_images/9919681/TSX6VW_Staff_Badge.png);
    width: 115px;
    height: 28px;
    z-index: 1;
    float: left;
    background-repeat: no-repeat;
}
#sa_s28_sordiv:nth-child(2) {
    width: 100%!important;
}
.sa-adminreply {
    overflow: hidden;
    width: 100%;
    padding: 5px 0px;
}
#sa_date_reply {
    font-size: 12px;
    color: #333333;
    font-family: 'PoppinsSemiBold';
    padding: 5px 0;
}
#sa_reply_txt {
    font-size: 14px;
    color: #666666;
    font-family: 'PoppinsRegular';
}
.s28_recnt {
    margin: 0 3px;
}
@media screen and (max-width: 1125px){
.sa-container .col-md-4.col-sm-4{
height: 295px;
}
	.col-md-4.col-sm-4 {
    width: 31%!important;
	}
	.col-md-4.col-sm-4.col-xs-12.sa-top-middle-section {
		width: 35%;
	}
	.sa-Quality-top label {
    margin-right: 0px;
	}
	.ratingBarGraphic {
    width: 198px;
    float: right;
	}
	.sa_statstics {
    width: 60%;
	}
	.sa_avg_countouter1 {
    width: 30%;
	}
	.sa_inner_avg1 {
    width: 67px;
	}
	#SA_rating_set_Ind {
    width: 68%;
    margin: 0;
	}
}
@media screen and (max-width: 1024px){
	.sa_statstics {
		width: 68%;
	}
	.sa-middle-group {
		padding: 10px 0px 0px 20px;
	}
	.col-md-4.col-sm-4 {
		width: 33%!important;
	}
}
@media screen and (max-width: 1070px){
	.sa-Quality-top label {
		width: 45px;
		margin-right: 5px;
	}
	.ratingBarGraphic {
    float: right;
	}
	.col-md-7.col-sm-6.col-xs-12 {
    width: 78%;
	}
	.sa_inner_avg {
    width: 80px;
	}
	.sa_average_rating {
    font-size: 23px;
	}
	.col-md-7.col-sm-6.col-xs-12 {
    width: 78%;
	}
}
@media screen and (max-width: 980px){
	.sa-container {
    width: 100%;
}
.col-md-4.col-sm-4.col-xs-12.sa-top-middle-section {
    width: 100%;
    border-top: 1px solid #ccc;
    height: auto;
}
.col-md-4.col-sm-4 {
    width: 100%!important;
}
.col-md-4.col-sm-4.col-xs-12.sa-third-image-section{
	width: 100%;
	border-top: 1px solid #ccc;
}
.sa_avg_countouter {
    float: none;
    max-width: 380px;
    margin: 0 auto;
    text-align: center;
    display: block;
    overflow: hidden;
}
.sa_inner_avg {
    width: 114px;
}
.sa_average_rating {
    font-size: 42px;
}
.ratingblock {
    margin-left: 10px;
}
#sa_s28_writereview_bottomlink a {
    margin: 0 auto;
}
.sa-middle-group {
	max-width: 380px;
    margin: 0 auto;
    padding: 42px 0px;
}
.sa-cus-img {
    max-width: 100%;
}
.sa_vbuyer_text{
	 float: left;
}
.sa-Quality-top {
    max-width: 360px;
	margin-left: 0px;
}
.sa-sort-by {
    max-width: 380px;
    margin: 0 auto;
}
.col-md-7.col-sm-6.col-xs-12 {
    width: 76%;
}
.col-md-6.col-xs-6 {
    width: 50%;
}
.sa_avg_countouter1 {
    width: 35%;
}
#SA_rating_set_Ind {
    width: 60%;
}
.ratingblock {
    margin-left: 10px;
}
}
@media (max-width: 819px){
	#socialannex-reviewrating-top #sa_s28_product_rating {
		width: 100%;
		overflow: hidden;
	}
}
@media (max-width: 792px){
	.sa_left {
		width: 50%;
	}
}
@media (max-width: 768px){
	.sa_s28_white_content {
		max-width: 370px;
	}
.sa_s28_verifybuyer {
    background-size: 83%;
}
	#socialannex-reviewrating {
    height: auto;
    float: left;
    padding: 10px;
    max-width: 345px!important;
	}
	.sa-box-section {
    margin: 25px 0 !important;
	}
	.sa-heading-section {
    font-size: 26px;
    padding: 0px 18px;
	}
	.sa-subheading-section {
    padding: 0px;
	}
	.sa-reating-section {
    margin: 25px 0;
    padding-bottom: 26px;
	}
	.sa_left {
    width: 100%;
    margin-bottom: 20px;
	}
	.sa-input-wrap {
    padding: 0;
	}
	.sa-input-box input, .sa-input-box textarea {
    width: 93.5%;
	}
	#sa_s28_sordiv {
    width: 100%;
    padding: 0;
	}
	.col-md-7.col-sm-6.col-xs-12 {
    width: 77%;
	}
	#sa_s28_review_image {
    height: 240px!important;
	}
	.sa_s28_white_image_content {
    height: 240px!important;
	max-width: 320px;
	}
	.col-md-4.col-sm-4 {
    width: 100%;
	}
	.sa_s28_rating_stat1{
		    margin-left: 1px!important;
	}
}
@media screen and (max-width: 660px){
.sa_avg_countouter1 {
    width: 35%;
}
.col-md-7.col-sm-6.col-xs-12 {
    width: 100%;
    padding: 0;
    margin-top: 4%;
}
#SA_rating_set_Ind {
    width: 60%;
}
}
@media screen and (max-width: 640px){
.sa_s28_verifybuyer {
    background-size: 83%;
}
.sa-middle-left {
    text-align: center;
}
div#sa_s28_wrap_review1 {
    width: 100%;
}
.col-md-2.col-sm-3.col-xs-12 {
    width: 100%;
    padding: 0;
}
.col-md-6.col-xs-6 {
    width: 55%;
}
.col-md-2.col-sm-3.col-xs-12 img {
    display: none;
}
}
@media screen and (max-width: 479px){
.sa_s28_review_error{ width: 100%;}
.sa_s28_rating_stat1{font-size: 11px!important;}
div#sa_s28_wrap_review1 {
    width: 100%;
}
.sa_s28_war_closepopup{top: 5px;right: 5px;}
.sa-heading-section{text-align: center;}
#socialannex-reviewrating-top #sa_s28_product_rating {
    width: inherit;
    overflow: visible;
}
.sa_s28_points_rating, #pdpReadReview, #sa_s28_write_review_link a{
    font-size: 1.17em;
}
#sa_s28_rev_sub_title{
font-size: 24px;
}
#s28_loyalty_text{
    font-size: 12px;
}
#socialannex-reviewrating-top .unit-rating {
    margin-left: 0;
}
.sa_s28_hover {
    margin-left: 0;
    margin-top: 0px;
}
.sa_s28_white_content {
	max-width: 280px;
    padding: 15px!important;
}
/*.sa_s28_war_closepopup{
	top: 0px;
    right: 0px;
}*/
#socialannex-reviewrating {
    max-width: 265px!important;
}
#rev_title-error, #comments-error {
    top: -20px;
}
.sa-input-box input, .sa-input-box textarea {
    width: 91.5%;
}
.sa_avg_countouter {
    width: 315px;
}
.sa_inner_avg {
    margin-right: 2%;
    width: 106px;
}
.sa_statstics {
    width: 61%;
    margin-left: 10px;
}
.sa-Quality-top {
    padding: 4px 0px;
}
.ratingBarGraphic {
    text-align: left;
}
.sa-middle-group {
    width: 300px;
}
#sa_s28_sordiv {
    width: 100%;
    padding: 0;
}
.col-md-6.col-xs-6 {
    width: 200px;
}
.sa_avg_countouter1 {
    width: 42%;
}
#SA_rating_set_Ind {
    width: 55%;
}
.col-md-6.col-xs-6.sa-Recommended {
    width: 192px;
    float: left;
}
.sa-Quality{
    width: 100%;
}
.sa-Quality label {
    width: 60px;
}
#sa_s28_review_image {
    height: 220px!important;
	}
	.sa_s28_white_image_content {
    height: 220px!important;
	max-width: 260px;
	}
}

.sa-poweredby {
    display: none;
}